body {
    color: #fff;
    font-family: 'Mercedes Regular', sans-serif;
    padding: 0;
    margin: 0;
    background-color: #000;
}
@font-face {
    font-family: 'Daimler Bold';
    src: url('../webfonts/DaimlerCACPro-Bold.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Daimler Regular';
    src: url('../webfonts/DaimlerCACPro-Regular.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Mercedes Bold';
    src: url('../webfonts/MBCorpoSTextOffice-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Mercedes Regular';
    src: url('../webfonts/MBCorpoSTextOffice-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

.slide, .fullwith {
    padding: 0;
}

h1, h2, h3 {
    font-family: 'Daimler Bold', sans-serif;
    font-size: 18vw;
    margin-bottom: 0;
}
h2 {
    font-size: 9vw;
}
h3 {
    font-size: 7vw;
    color: #3DA9E0;
}
h1.smaller {
    font-size: 13vw;
}
h3.smaller {
    font-size: 6vw;
}
.blue-btn {
    background: #3DA9E0;
    color: #fff;
    font-family: 'Daimler Regular', sans-serif;
    text-transform: uppercase;
    border: none;
    font-size: 1.7rem;
    padding: .5rem 4rem .1rem 4rem;
    border-radius: 4px;
}

a, a:active, a:hover, a:visited {
    color: #3DA9E0;
    text-decoration: none;
}
#email, #phone, #nome, #password, #date {
    background-color: transparent;
    border: 1px solid #666;
    border-radius: 0px;
    color: #fff;
}
.toggle_wrapper {
    border: 1px solid #666;
    padding: 1rem 0.5rem 0rem 0.5rem;
    margin-bottom: 1rem;
}
.border_text {
    padding: 1rem 1.5rem;
    border: 1px solid #666;
}
.quizz_header {
    text-align: end;
    font-family: 'Daimler Bold', sans-serif;
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: flex-end;
}
.quizz_title {
    background: #3DA9E0;
    font-size: 10vw;
    padding: 1rem 1rem 0.3rem 1rem;
}
.quizz_questions {
    background: #3DA9E0;
    font-family: 'Mercedes Regular', sans-serif;
    padding: 1.9rem 1rem 0rem 1rem;
    font-size: 5vw;
    margin-left: 5px;
}
.questionsWrapper {
    border: 1px solid #666;
    padding: 1rem;
}
.questionsWrapper h4 {
    margin-bottom: 1rem;
    padding: 2vh 0;
}

.option {
    font-size: 18px;
}

.option i {
    margin-left: 10px;
}

.radio {
    margin-bottom: 1rem;
}

.checkbox label:after,
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #666;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 13%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox label input[type="checkbox"]+.cr>.cr-icon,
.radio label input[type="radio"]+.cr>.cr-icon {
    transform: scale(3);
    opacity: 0;
}

.checkbox label input[type="checkbox"]:checked+.cr>.cr-icon,
.radio label input[type="radio"]:checked+.cr>.cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled+.cr,
.radio label input[type="radio"]:disabled+.cr {
    opacity: .5;
}

.form-check-label {
    font-size: .9rem;
}

.next_question,
.results,
.restart_btn {
    display: none;
}

.controls {
    position: absolute;
    width: 100vw;
    bottom: 3vh;
}

.buttons_wrapper {
    margin-bottom: 20px;
}